METEOBRIDGE Dashboard MB EASY SETUP
Your Current PHP version is : 7.2.10-0ubuntu0.18.04.1
(PHP 5.6 or higher PHP 7+ is advised if you are not already using these versions)
Enter Your Password

2015-2018 © METEOBRIDGE Dashboard MB

*IMPORTANT Meteobridge values Please reboot meteobridge updated 6th July 2018